html {
	height:101%;
	}

body  {
	color:#131313;
	background-color:#eeeeee;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left:0px;
	height:101%;
	background-image:url(../pics/system/logo_background.png);
	}

p {
	margin-top:0px;
	margin-bottom:0px;
	padding:0px !important;
	}
	
b {
	color:#222222;
	}
	
li {
	margin-left:-15px;
	}

table.contenttable ul {
	margin-top:5px;
	margin-bottom:5px;
	}
	
/*Headline content*/
h1 {
	font-size:18px;
	font-weight:bold;
	margin-top:1px;
	margin-bottom:15px;
	color:#133D75;
	}
	
/*Home: Artikel Überschriften*/
h2 {
	font-size:14px;
	font-weight:bold;
	color:#133D75;
	white-space:nowrap;
	vertical-align:top;
	}

/*Kompetenzen: Ansprechpartner*/
h3 {
	font-size:12px;
	font-weight:bold;
	color:#4a4f49;
	color:#3c3c3c;
	color:#131313;	
	white-space:nowrap;
	vertical-align:top;
	margin-top:0;
	margin-bottom:0;
	}
	
h5 {
	font-size:13px;
	font-weight:bold;
	margin-top:1px;
	margin-bottom:15px;
	color:#1333333;
	}

	
/*Die normalen Links im Text des Content*/
#content a:link, #content a:visited, #content a:hover  {
	color: #133D75;
	text-decoration:none;
	font-weight:bold;
	}

#content a:hover {
	text-decoration:underline;
	}
	

/*Die Formatierung der Links in der linken Navigationsleiste*/

/*Die erste Navigationsebene*/
a.menu_l_1 {
	width:185px;	
	font-size:13px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-top:2px;
	padding-bottom:2px;
	z-index:1000;
	}
	
a.menu_l_1:hover{
	color:#014083;
	padding-left:12px;
	background-image:url(../pics/system/point.png);
	background-repeat:no-repeat;
	background-position:0px 8px
	}
	
a.menu_l_1_act {
	width:185px;	
	font-size:13px;
	color:#014083;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding-top:2px;
	padding-left:12px;
	padding-bottom:2px;
	z-index:1000;
	background-image:url(../pics/system/point.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
	}
	
a.facebook {
	width:185px;	
	font-size:12px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
	display:block;
	margin-top:12px;
	padding-left:32px;
	z-index:1000;
	background-image:url(../pics/system/facebook.png);
	background-repeat:no-repeat;
	background-position:0px 2px;
	}

/*Die zweite Navigationsebene*/
a.menu_2_l {
	width:160px;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	display:block;
	margin-top:3px;
	margin-left:20px;	
	margin-bottom:4px;	
	}

a.menu_2_l:hover{
	color:#014083;;
	}
	
.menu_2_l_act {
	width:160px;
	font-size:12px;
	color:#014083;
	margin-top:3px;
	margin-left:20px;
	margin-bottom:4px;
	text-decoration:none;
	font-weight:bold;
	display:block;
	}

/*Die ID`s zur Positionierung*/
#container {
   	margin: auto;
	margin-top:20px;
	position: relative;
	width:1000px;
	z-index:1;
	overflow:visible;
	background-repeat:no-repeat;
	min-height:800px;
	height:auto !important;
  	height:800px;
	overflow:visible;
	z-index:10;
	}

#header {
	position:relative;
	background-color:#014083;
	background-image:url(../pics/system/logo.jpg);
	background-position: 50px 11px;
	background-repeat:no-repeat;
	height:120px;
	width:950px;
	z-index:20;
	overflow:hidden;
	-webkit-box-shadow: 3px 5px 15px #315881;
    -moz-box-shadow: 3px 5px 15px #315881;
    box-shadow: 3px 5px 15px #315881;
	}
	
#header_text {
	position:relative;
	left:3px;
	top:3px;
	padding-left:250px;
	padding-top: 25px;
	color:#FFFFFF;
	font-size:32px;
	font-weight:bold;
	letter-spacing:1px;
	background-color:transparent;
	height:87px;
	width:692px;
	z-index:20;
	overflow:hidden;
	border:#FFFFFF 1px solid;
	}

#header_subtext {
	display:block;
	font-size:18px;
	font-weight:normal;
	}

#menu_1 {
	position:absolute;
	color:#000000;
	left:0px;
	top:120px;
	margin-top:10px;
	padding-top:30px;
	height:auto;
	width:190px;	
	z-index:30;
	padding-left:15px;	
	background-color:#dddddd;
	}


#content {
	float:left;
	position:relative;
	color:#131313;
	font-size:14px;
	line-height:19px;
	margin-top:10px;
	width:645px;	
	height:auto;
	min-height:545px;
	z-index:25;
	overflow:visible;
	padding-left:50px;
	padding-top:30px;
	padding-right:50px;
	padding-bottom:60px;
	border-left:#dddddd 205px solid;
	background-color:#FFFFFF;
	-webkit-box-shadow: 4px 3px 20px #aaa;
    -moz-box-shadow: 4px 3px 20px #aaa;
    box-shadow: 4px 3px 20px #aaa;
	}
	

 
/* Float containers fix */ 
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
 
.clearfix{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html .clearfix{
	height: 1%;
	}
.clearfix{
	display: block;
	}
/* End hide from IE-mac */  

.csc-textpic-caption {
	font-size:11px;
	color:#666666;
	padding-left:3px;
	}

.csc-textpic-imagewrap, .csc-textpic-single-image {
	margin-top:3px;
	}
	
img {
	margin-bottom:0px !important;
	border:#dddddd 1px solid !important;
	}
	
	
#background_img_1 .csc-textpic-imagewrap, #background_img_1 .csc-textpic-single-image,
#background_img_2 .csc-textpic-imagewrap, #background_img_2 .csc-textpic-single-image {
	margin-top:0px;
	}

/*Headline über Content*/
.csc-firstHeader {
	line-height:24px;
	margin-bottom:15px;
	}


hr {
	height:1px;	
	color:#666666;
	background:#FFFFFF;
	border-left-width:0;
	}


/*Tabellen----------------------------------------------*/

.contenttable table {
	border:0;
	border-collapse:collapse;
	color:#131313;
	}
	
.contenttable th {
	text-align:left;
	color:#131313;		
	padding-bottom:10px !important;
	}
	
.contenttable #tr {
	vertical-align:top !important;
	}
	


/*Div Tabelle regelprogramm*/
.regel_programm {
	width:645px;
	height:auto;
	}
	
.regel_programm td {
	vertical-align:top;
	}
	
.regel_programm .td-last {
	font-weight:bold;
	width:230px;
	padding-left:20px;
	text-align:right;
	}
	
.regel_programm .tr-0, .regel_programm .tr-3 , .regel_programm .tr-6 {
	font-weight:bold;
	width:200px;
	}
	
.table_bold {
	font-weight:bold;
	}
	
/*Die Tabelle "Kurse"*/

#c23 table {
	width:650px;
	}

#c23 .td-0 {
	width:170px;
	}
	
#c23 .td-2 {
	width:150px;
	}
